# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'url_2_event/version'

Gem::Specification.new do |spec|
  spec.name          = "url_2_event"
  spec.version       = Url2Event::VERSION
  spec.authors       = ["hank"]
  spec.email         = ["hstove@gmail.com"]
  spec.summary       = %q(A ruby gem for getting metadata from event URLs)
  spec.homepage      = "https://github.com/startupweekend/url_2_event"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'hashie', '~> 3.3.1'
  spec.add_dependency 'httparty', '~> 0.13.3'
  spec.add_dependency 'rails-html-sanitizer', '~> 1.0.1'

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency 'rspec'
  spec.add_development_dependency 'vcr'
  spec.add_development_dependency 'webmock'
  spec.add_development_dependency 'rspec-its'
  spec.add_development_dependency 'awesome_print'
  spec.add_development_dependency 'dotenv'
  spec.add_development_dependency 'guard-rspec'
  spec.add_development_dependency 'simplecov'
  spec.add_development_dependency 'coveralls'
end
